<?php

namespace MNM\Spitzner\Model;

class ExportLogEntry extends \Magento\Framework\Model\AbstractModel implements \Magento\Framework\DataObject\IdentityInterface {
    const CACHE_TAG = 'mnm_spitzner_exportlogentry';

    protected $_cacheTag = 'mnm_spitzner_exportlogentry';

    protected $_eventPrefix = 'mnm_spitzner_exportlogentry';

    protected function _construct()
    {
        $this->_init('MNM\Spitzner\Model\ResourceModel\ExportLogEntry');
    }

    public function getIdentities()
    {
        return [self::CACHE_TAG . '_' . $this->getId()];
    }

    public function getDefaultValues()
    {
        $values = [];

        return $values;
    }
}